/*--
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/
@font-face {
    font-family: 'PT_Sans-Web-BoldItalic';
    src:url(../fonts/PT_Sans-Web-BoldItalic.ttf) format('truetype');
}
@font-face {
    font-family: 'OpenSans-Regular';
    src:url(../fonts/OpenSans-Regular.ttf) format('truetype');
}
body a{
    transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
input[type="button"]{
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}

h1, h2, h3, h4, h5, h6{
	padding:0 0;
	margin:0 0;
}
p{
	padding:0 0;
	margin:0 0;
}
ul{
	padding:0 0;
	margin:0 0;	
}
body{
	padding:0 0;
	margin:0 0; 
	font-family: 'OpenSans-Regular';

}
.header-banner{
	position:relative;
}
#mc_embed_signup form {text-align:center; margin: 0px; padding: 0px;}
.mc-field-group { display: inline-block; } /* positions input field horizontally */
#mc_embed_signup input.email {font-family: Arial; font-size: 15px; border: 1px solid #67777f;  -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; color: #343434; background-color: #fff; box-sizing:border-box; height:32px; padding: 0px 0.4em; display: inline-block; margin: 0; width:350px; vertical-align:top;}
#mc_embed_signup label {display:block; font-size:16px; padding-bottom:10px; font-weight:bold;}
#mc_embed_signup .clear {display: inline-block;} /* positions button horizontally in line with input */
#mc_embed_signup .button {font-size: 13px; border: none; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; letter-spacing: .03em; color: #fff; background-color: #084c7e; box-sizing:border-box; height:32px; line-height:32px; padding:0 18px; display: inline-block; margin: 0; transition: all 0.23s ease-in-out 0s;}
#mc_embed_signup .button:hover {background-color:#0285c7; cursor:pointer;}
#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}
@media (max-width: 768px) {
    #mc_embed_signup input.email {width:100%; margin-bottom:5px;}
    #mc_embed_signup .clear {display: block; width: 100% }
    #mc_embed_signup .button {width: 100%; margin:0; }
}


.top-header{
  position: absolute;
  top: 0;
  left: 10%;
}
.baneer-grid1{
background: url('../images/m1-top.jpg') no-repeat 0px 0px;
  background-size: cover;
  min-height: 350px;
  float:left;
  width:33.33%
}
.baneer-grid2{
background: url('../images/r25-top.jpg') no-repeat 0px 0px;
  background-size: cover;
  min-height: 350px;
  float:left;
  width:33.33%
}
.baneer-grid3{
background: url('../images/r21-top.jpg') no-repeat 0px 0px;
  background-size: cover;
  min-height: 350px;
  float:left;
  width:33.33%;
  position: relative
}
.baneer-grid4{
background: url('../images/r2-top.jpg') no-repeat 0px 0px;
  background-size: cover;
  min-height: 350px;
  float:left;
  width:33.33%
}
.baneer-grid5{
background: url('../images/m3-top.jpg') no-repeat 0px 0px;
  background-size: cover;
  min-height: 350px;
  float:left;
  width:33.33%
}
.baneer-grid6{
background: url('../images/r1-top.jpg') no-repeat 0px 0px;
  background-size: cover;
  min-height: 350px;
  float:left;
  width:33.33%;
  position: relative
}
.baneer-grid7{
background: url('../images/m4-top.jpg') no-repeat 0px 0px;
  background-size: cover;
  min-height: 350px;
  float:left;
  width:33.33%
}
.baneer-grid8{
background: url('../images/r4-top.jpg') no-repeat 0px 0px;
  background-size: cover;
  min-height: 350px;
  float:left;
  width:33.33%
}
.baneer-grid9{
background: url('../images/m5-top.jpg') no-repeat 0px 0px;
  background-size: cover;
  min-height: 350px;
  float:left;
  width:33.33%;
  position: relative
}
.baneer-grid10{
background: url('../images/r3-top.jpg') no-repeat 0px 0px;
  background-size: cover;
  min-height: 350px;
  float:left;
  width:33.33%
}
.baneer-grid11{
background: url('../images/m6-top.jpg') no-repeat 0px 0px;
  background-size: cover;
  min-height: 350px;
  float:left;
  width:33.33%
}
.baneer-grid12{
background: url('../images/r6-top.jpg') no-repeat 0px 0px;
  background-size: cover;
  min-height: 350px;
  float:left;
  width:33.33%;
  position: relative
}
.baneer-grid13{
background: url('../images/m7-top.jpg') no-repeat 0px 0px;
  background-size: cover;
  min-height: 350px;
  float:left;
  width:33.33%
}
.baneer-grid14{
background: url('../images/r29-top.jpg') no-repeat 0px 0px;
  background-size: cover;
  min-height: 350px;
  float:left;
  width:33.33%
}
.baneer-grid15{
background: url('../images/m8-top.jpg') no-repeat 0px 0px;
  background-size: cover;
  min-height: 350px;
  float:left;
  width:33.33%;
  position: relative
}
.baneer-grid16{
background: url('../images/r8-top.jpg') no-repeat 0px 0px;
  background-size: cover;
  min-height: 350px;
  float:left;
  width:33.33%
}
.baneer-grid17{
background: url('../images/m9-top.jpg') no-repeat 0px 0px;
  background-size: cover;
  min-height: 350px;
  float:left;
  width:33.33%
}
.baneer-grid18{
background: url('../images/r28-top.jpg') no-repeat 0px 0px;
  background-size: cover;
  min-height: 350px;
  float:left;
  width:33.33%;
  position: relative
}

.baneer-grid19{
background: url('../images/media_top1.jpg') no-repeat 0px 0px;
  background-size: cover;
  min-height: 350px;
  float:left;
  width:33.33%;
  position: relative
}
.baneer-grid20{
background: url('../images/media_top2.jpg') no-repeat 0px 0px;
  background-size: cover;
  min-height: 350px;
  float:left;
  width:33.33%;
  position: relative
}
.baneer-grid21{
background: url('../images/media_top3.jpg') no-repeat 0px 0px;
  background-size: cover;
  min-height: 350px;
  float:left;
  width:33.33%;
  position: relative
}
.baneer-grid22{
background: url('../images/r20-top.jpg') no-repeat 0px 0px;
  background-size: cover;
  min-height: 350px;
  float:left;
  width:33.33%
}
.baneer-grid23{
background: url('../images/r17-top.jpg') no-repeat 0px 0px;
  background-size: cover;
  min-height: 350px;
  float:left;
  width:33.33%
}
.baneer-grid24{
background: url('../images/r18-top.jpg') no-repeat 0px 0px;
  background-size: cover;
  min-height: 350px;
  float:left;
  width:33.33%
}
.baneer-grid25{
background: url('../images/r19-top.jpg') no-repeat 0px 0px;
  background-size: cover;
  min-height: 350px;
  float:left;
  width:33.33%
}
.baneer-grid26{
background: url('../images/andre1.jpg') no-repeat 0px 0px;
  background-size: cover;
  min-height: 350px;
  float:left;
  width:33.33%
}
.baneer-grid27{
background: url('../images/dante1.jpg') no-repeat 0px 0px;
  background-size: cover;
  min-height: 350px;
  float:left;
  width:33.33%
}
.baneer-grid28{
background: url('../images/andre3.jpg') no-repeat 0px 0px;
  background-size: cover;
  min-height: 350px;
  float:left;
  width:33.33%
}
.baneer-grid29{
background: url('../images/img8.jpg') no-repeat 0px 0px;
  background-size: cover;
  min-height: 350px;
  float:left;
  width:33.33%
}
.baneer-grid30{
background: url('../images/img9.jpg') no-repeat 0px 0px;
  background-size: cover;
  min-height: 350px;
  float:left;
  width:33.33%
}
.baneer-grid31{
background: url('../images/img10.jpg') no-repeat 0px 0px;
  background-size: cover;
  min-height: 350px;
  float:left;
  width:33.33%
}

.logo{
	text-align:center;
	margin-top:2em;
	float:left;
	max-width: 200px;
	min-width: 120px;
	width:33.33%
}
.top-nav{
	float:right;
  }
button#showRightPush {
  border: none;
  background: rgba(255, 255, 255, 0.21);
  padding: 8px;
  outline: none;
  position: inherit;
  z-index: 1;
}
.main.buttonset {
  position: absolute;
  top: 39%;
  right: 0;
}
nav#cbp-spmenu-s2 h3 {
  background: #084c7e;
  color: #fff;
  font-size: 3em;
    font-family: 'PT_Sans-Web-BoldItalic';
}
nav#cbp-spmenu-s2 a {
  color: #fff;
  display: block;
  padding: 1em ;
  font-size: 1.2em;
  font-weight: 400;
  border: none;
  margin: 0;
  transition: .5s all;
  border-bottom: 1px dotted rgb(216, 214, 214);
  text-decoration: none;
  font-family: 'PT_Sans-Web-BoldItalic';
  text-transform: capitalize;
}
nav#cbp-spmenu-s2 {
  background: #67777f;
  text-align: center;
}
nav#cbp-spmenu-s2 a.active {
  color: #fff;
    background: #4f9643;
}

nav#cbp-spmenu-s2 a:hover {
  text-decoration: none;
  color: #fff;
  background: #0285c7;
}

.welcome {
  padding: 4em 0;
    background-color: #eee;
}
.welcom-grid1 h3 {
  font-size: 3em;
  font-weight: 700;
  font-family: 'PT_Sans-Web-BoldItalic';
  text-transform: capitalize;
  color: #084c7e;
}
.welcom-grid1 p {
  font-size: 1em;
  color:#555;
  line-height:1.8em;
    margin-top: 1em;
}
.charities {
  text-align: center;
    padding:4em 0;
}
.charities h3 {
  font-size: 3em;
  font-weight: 700;
  font-family: 'PT_Sans-Web-BoldItalic';
  text-transform: capitalize;
  color: #084c7e;
}
.charitie-grids {
  margin-top: 3em;
}
.charitie-grid h4{
	font-size:1.5em;
	margin:0.8em 0;
	font-weight: 600;
	  color: #444;
	    font-family: 'PT_Sans-Web-BoldItalic';
}
.charitie-grid p{
	font-size:1em;
	line-height:1.8em;
	color:#555;
}
span.glyphicon.glyphicon-leaf {
  font-size: 2em;
  color: #67777f;
  border-radius: 50px;
  border: 2px solid #67777f;
  padding: 1em;
}
span.glyphicon.glyphicon-heart {
  font-size: 2em;
  color: #67777f;
  border-radius: 50px;
  border: 2px solid #67777f;
  padding: 1em;
}
span.glyphicon.glyphicon-cog {
 font-size: 2em;
  color: #67777f;
  border-radius: 50px;
  border: 2px solid #67777f;
  padding: 1em;
}
span.glyphicon.glyphicon-user {
  font-size: 2em;
  color: #67777f;
  border-radius: 50px;
  border: 2px solid #67777f;
  padding: 1em;
}
.Testimonials {
	padding: 4em 0;
	text-align: center;
}
.testimonial-header h3 {
  font-size: 3em;
  font-weight: 700;
  font-family: 'Arial';
  text-transform: capitalize;
  color: #084c7e
}
.testmonial-text p {
  font-size: 1.2em;
  line-height: 1.8em;
  color: #000;
  margin-bottom:0.5em;
}
.testmonial-text h4 {
  font-size: 1.8em;
  color: #000;
  text-transform: capitalize;
  padding-top: 1em;
  font-weight: 600;
    font-family: 'PT_Sans-Web-BoldItalic';
}
.testmonial-text a{
	text-decoration:none;
    color: #67777f;;
}
.test-monials {
  margin-top: 3em;
}
.event {
  text-align: center;
    padding:4em 0;
}
.event h3 {
  font-size: 3em;
  font-weight: 700;
  font-family: 'PT_Sans-Web-BoldItalic';
  text-transform: capitalize;
  color: #084c7e
}
.event-grids {
  margin-top: 3em;
}
.event-grid  h4{
	font-size:1.5em;
	margin:0.5em 0;
	font-weight: 600;
	  font-family: 'PT_Sans-Web-BoldItalic';
}
.event-grid p{
	font-size:1em;
	line-height:1.8em;
	color:#555;
}
p.link {
  font-size: 1.2em;
  color: #444;
  margin-top: 1em;
  text-transform:capitalize;
}
.event-grid p a {
  text-decoration: none;
  margin: 0 5px;
  font-size: 1em;
  color: #67777f;
}
.event-grid h4 a {
  text-decoration: none;
  color: #444;
}
.contactus {
  padding: 4em 0;
  background-color: #eee;
}
.contactus-grid h3 {
  font-size: 3em;
  font-weight: 700;
  font-family: 'PT_Sans-Web-BoldItalic';
  text-transform: capitalize;
  color: #084c7e;
  text-align: center;
    margin-bottom: 0.5em;
}
.contactus-grid span {
  color: #555;
  line-height: 1.8em;
  font-weight: 400;
  font-size: 1em;
 }
address {
  margin-top: 1.2em;
}
.contactus-grid  p {
  color: #555;
  font-weight: 400;
  font-size: 1em;
  line-height: 1.8em;
}
.contactus-grid a {
  color: #67777f;
}
.contactus-grid a:hover {
  color: #084c7e;
}
.google-map iframe {
  width: 100%;
  border: none;
  height: 330px;
}
.footer-section{
	padding:2em 0;
	text-align:center;
	  background-color: #000;
}
.footer-top p {
	font-size: 0.9em;
	color: #fff;
	font-weight: 400;
}
.footer-top  a {
	font-size: 1em;
	color:#fff;
	font-weight: 400;
	text-transform: capitalize;
}
.footer-top a:hover {
	color: #67777f;
}
.footer-top a {
	margin: 0 0.3em
}
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 10px;
	right: 10px;
	overflow: hidden;
	width: 48px;
	height: 48px;
	border: medium none;
	text-indent: 100%;
	background: url('../images/to-top2.png') no-repeat 0px 0px;
}
.whoweare {
  padding: 4em 0;
}
.whoweare h3 {
  font-size: 3em;
  text-transform: capitalize;
  font-family: 'PT_Sans-Web-BoldItalic';
    color: #084c7e;
	text-align:center;
	  font-weight: 700;
}
.whoweare-grids {
  margin-top: 3em;
}
.about-grid h3 {
  text-align: left;
}
.whoweare-grid h4 {
  font-size: 1.5em;
  text-transform: capitalize;
  margin: 1em 0;
  color: #555;
  font-weight: 600;
    font-family: 'PT_Sans-Web-BoldItalic';
}
.whoweare-grid p {
  font-size: 1em;
   margin: 1em 0;
  color: #555;
  line-height: 1.8em;
}
.whoweare iframe {
  width: 100%;
  height: 350px;
}
.hist-year {
  float: left;
  width: 15%;
  margin-top: 0.5em;
}
.hist-text {
  float: left;
  width: 85%;
}
.hist-text p{
 font-size: 1em;
   color: #555;
  line-height: 1.8em;
  margin:0;
}
.hist-year h5 {
  font-size: 1.2em;
  color: #67777f;
  font-weight: 600;
}
.history {
  margin-top: 1.2em;
}
.team-grids {
  position: relative;
}
.team h3 {
  font-size: 3em;
  text-transform: capitalize;
  font-family: 'PT_Sans-Web-BoldItalic';
  color: #084c7e;
  text-align: center;
  font-weight: 700;
}
.team {
  padding:0em 0em 4em;
}
.team-info {
  margin-top: 3.5em;
}
.team-grids a {
	overflow: hidden;
	position: relative;
	display: block;
}
.captn h4 {
  color: #fff;
  margin: .1em 0 0.5em;
  font-size: 1.5em;
  font-family: 'PT_Sans-Web-BoldItalic';
}
.captn p {
  color: #fff;
    font-size:1em;
}
.team-grids a .captn {
  display: inline-block;
  height: 100%;
  width: 100%;
  font-weight: 800;
  color: #ffffff;
  position: absolute;
  bottom: -77%;
  right: 2%;
  background-color: rgba(51, 51, 51, 0.68);
  padding: 5% 10%;
  text-align: center;
  -o-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.team-grids a:hover .captn {
  width: 100%;
  bottom: 0%;
  padding: 40% 10%;
    right: 2%;
}
.why-choose {
  padding: 4em 0;
}
.why-choose h3 {
  font-size: 3em;
  text-transform: capitalize;
  font-family: 'PT_Sans-Web-BoldItalic';
    color: #084c7e;
	text-align:center;
	  font-weight: 700;
}
.choose-grid h4{
	font-size:1.5em;
	margin:0.5em 0;
	font-weight: 600;
	  font-family: 'PT_Sans-Web-BoldItalic';
}
.choose-grid p{
	font-size:1em;
	line-height:1.8em;
	color:#555;
}
.choose-grids {
  margin-top: 3em;
}
.services-section h3 {
  font-size: 3em;
  text-transform: capitalize;
  font-family: 'PT_Sans-Web-BoldItalic';
    color: #084c7e;
	text-align:center;
	  font-weight: 700;
}
.services-grid h4 {
  font-size:1.5em;
	margin:0.5em 0;
	font-weight: 600;
	  font-family: 'PT_Sans-Web-BoldItalic';
}
.services-grid p {
  font-size: 1em;
  color: #555;
  line-height:1.8em;
  margin-bottom:1em;
}
a.button {
  font-size: 1em;
  text-decoration: none;
  text-transform: capitalize;
  color: #084c7e;
    font-weight: 600;
}
a.button:hover {
    color: #67777f;
}
.services-section {
  text-align: center;
  padding: 4em 0 ;
    background: #eee; 
}
.services-grids {
  margin-top: 3em;
}
.service-list {
  padding: 4em 0;
}
.service-list h3 {
   font-size: 3em;
  text-transform: capitalize;
  font-family: 'PT_Sans-Web-BoldItalic';
  color: #084c7e;
  text-align:center;
  font-weight: 700;
}
.ser-list ul li{
	  list-style-type: none;
}
.ser-list ul li a {
  color: #000;
    font-size: 1em;
  background: url('../images/list-arrow.png') no-repeat 0px 10px;
  text-decoration: none;
  line-height:2em; padding-left:24px; padding-right:24px; padding-top:6px; padding-bottom:6px
}
.ser-list ul li a:hover {
  color: #67777f;
}
.service-grids {
  margin-top: 3em;
}
.gallery {
  padding: 4em 0;
}
.gallery h3 {
  font-size: 3em;
  text-transform: capitalize;
  font-family: 'PT_Sans-Web-BoldItalic';
  color: #084c7e;
  text-align:center;
  font-weight: 700;
}
.gallery-info {
  margin-top: 3em;
}
.galry-grids {
  padding: 1em;
}
.galry-grids img {
  width: 100%;
}
/*----- Owl   -----*/
.owl-dots {
	text-align: center;
}

.owl-dots .owl-dot {
    display: inline-block;
	
}
.owl-dots .owl-dot span {
    display: block;
    width: 18px;
    height: 18px;
    margin: 2px 5px;
	background: #67777f;
    border-radius: 50px;
	border: 3px solid #084c7e;
}
.owl-dots .owl-dot.active span {
 	background: #fff;
}
/*----- Strip -----*/
.b-link-stripe{
	position:relative;
	display:block;
	vertical-align:top;
	font-weight: 300;
	overflow:hidden;
}
.b-link-stripe .b-wrapper{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	text-align:center;
	overflow:hidden;
}
.b-link-stripe .b-line{
	position:absolute;
	top:0;
	bottom:0;
	width:20%;
	background:rgba(15, 207, 140, 0.9);
	transition:all 0.5s linear;
	-moz-transition:all 0.5s linear;
	-ms-transition:all 0.5s linear;
	-o-transition:all 0.5s linear;
	-webkit-transition:all 0.5s linear;
	opacity:0;
	visibility:hidden; /* lt-ie9 */
}
img.img-responsive.glry-img {
  width: 100%;
}
/*------Animation effects------*/
.b-animate-go{
	text-decoration:none;
}
.b-animate{
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	visibility: hidden;	
}
.b-animate img{
	display: -webkit-inline-box;
}
/* lt-ie9 */
.b-animate-go:hover .b-animate{
	visibility:visible;
}
.b-from-left{
	position: absolute;
	top: 43%;
    left: -100%;
}
.b-animate-go:hover .b-from-left{
	left: 43%;
}
.b-wrapper:hover {
	background:rgba(145, 127, 115, 0.7);
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
/*--//gallery-page--*/
/*-- Typography --*/

.typo {
  padding: 4em 0;
}
h3.typog {
 font-size: 3em;
  text-transform: capitalize;
  font-family: 'PT_Sans-Web-BoldItalic';
  color: #084c7e;
  text-align:center;
  font-weight: 700;
}
.show-grid [class^=col-] {
    background: #fff;
  text-align: center;
  margin-bottom: 10px;
  line-height: 2em;
  border: 10px solid #f0f0f0;
}
.show-grid [class*="col-"]:hover {
  background: #e0e0e0;
}
.grid_3{
	margin-bottom:2em;
}
.xs h3, h3.m_1{
	color:#000;
	font-size:1.7em;
	font-weight:300;
	margin-bottom: 1em;
}
.grid_3 p{
  color: #999;
  font-size: 0.85em;
  margin-bottom: 1em;
  font-weight: 300;
}
.grid_4{
	background:none;
	margin-top:50px;
}
.label {
  font-weight: 300 !important;
  border-radius:4px;
}  
.grid_5{
	background:none;
	padding:2em 0;
}
.grid_5 h3, .grid_5 h2, .grid_5 h1, .grid_5 h4, .grid_5 h5{
	margin-bottom:1em;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
  border-top: none !important;
}
.tab-content > .active {
  display: block;
  visibility: visible;
}
/*--//Typography --*/
/*-- mail --*/
.mail{
	padding:4em 0;
}
.mail h3 {
  font-size: 3em;
  font-weight: 700;
  font-family: 'PT_Sans-Web-BoldItalic';
  text-transform: capitalize;
  color: #084c7e;
  text-align: center;
  margin-bottom: 0.5em;
}
.map iframe {
  width: 100%;
  min-height: 400px;
  border: none;
}
.mail-grids {
  margin-top: 2em;
}
.mail-grid-left h3{
  font-size: 3em;
  font-weight: 700;
  font-family: 'PT_Sans-Web-BoldItalic';
  text-transform: capitalize;
  color: #084c7e;
  text-align: left;
}
.mail-grid-left h5 {
  color: #555;
  font-size: 1.1em;
  margin: 1em 0;
  line-height: 1.8em;
}
.mail-grid-left h5 span {
  display: block;
}
.mail-grid-left h4{
	color:#000;
	font-size:1.5em;
	font-weight:600;
	margin:0;
	font-family: 'PT_Sans-Web-BoldItalic';
}
.mail-grid-left p{
  color: #000000;
  font-size: 1em;
  margin: 1em 0;
  line-height: 1.8em;
}
.mail-grid-left p a{
	color: #0285c7;
}
.mail-grid-left p span{
	display:block;
}
.contact-form form {
  text-align: right;
}
.contact-form input[type="text"] {
  width: 100%;
  color: #555;
  background: none;
  outline: none;
  font-size: 1em;
  padding: .6em;
  margin-bottom: 1em;
  border: solid 1px #D5D4D4;
  -webkit-appearance: none;
}
.contact-form textarea {
  resize: none;
  width: 100%;
  color: #898888;
  font-size: 1em;
  outline: none;
  padding: .5em;
  border: solid 1px #D5D4D4;
  min-height: 150px;
  -webkit-appearance: none;
}
.contact-form input[type="submit"] {
  border: none;
  outline: none;
  color: #FFF;
  padding: .5em 1.5em;
  font-size: 1em;
  font-weight: 600;
  margin: 0.5em 0 0 0;
  -webkit-appearance: none;
  background: #084c7e;
  
}
.contact-form input[type="submit"]:hover{
	background:#67777f;
	  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -o-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -ms-transition: 0.5s all;
}
.contact-form {
  margin-top: 1em;
}
/*-- responsive-design --*/
@media  (max-width:1440px) {
.main.buttonset {
   right: 11%;
}
}
@media  (max-width:1336px) {
.main.buttonset {
   right: 18%;
}
.baneer-grid1 {
    min-height: 335px;
}
.baneer-grid2 {
    min-height: 335px;
}
.baneer-grid3 {
    min-height: 335px;
}
.baneer-grid4 {
    min-height: 335px;
}
.baneer-grid5 {
    min-height: 335px;
}
.baneer-grid6 {
    min-height: 335px;
}
.baneer-grid7 {
    min-height: 335px;
}
.baneer-grid8 {
    min-height: 335px;
}
.baneer-grid9 {
    min-height: 335px;
}
.baneer-grid10 {
    min-height: 335px;
}
.baneer-grid11 {
    min-height: 335px;
}
.baneer-grid12 {
    min-height: 335px;
}
.baneer-grid13 {
    min-height: 335px;
}
.baneer-grid14 {
    min-height: 335px;
}
.baneer-grid15 {
    min-height: 335px;
}
.baneer-grid16 {
    min-height: 335px;
}
.baneer-grid17 {
    min-height: 335px;
}
.baneer-grid18 {
    min-height: 335px;
}
.baneer-grid19 {
    min-height: 335px;
}
.baneer-grid20 {
    min-height: 335px;
}
.baneer-grid21 {
    min-height: 335px;
}
.baneer-grid22 {
    min-height: 335px;
}
.baneer-grid23 {
    min-height: 335px;
}
.baneer-grid24 {
    min-height: 335px;
}
.baneer-grid25 {
    min-height: 335px;
}
.baneer-grid26 {
    min-height: 335px;
}
.baneer-grid27 {
    min-height: 335px;
}
.baneer-grid28 {
    min-height: 335px;
}
.baneer-grid29 {
    min-height: 335px;
}
.baneer-grid30 {
    min-height: 335px;
}
.baneer-grid31 {
    min-height: 335px;
}

}
@media  (max-width:1280px) {
.main.buttonset {
  right: 21%;
}
.baneer-grid1 {
  min-height: 313px;
}
.baneer-grid2 {
  min-height: 313px;
}
.baneer-grid3 {
  min-height: 313px;
}
.baneer-grid4 {
  min-height: 313px;
}
.baneer-grid5 {
  min-height: 313px;
}
.baneer-grid6 {
  min-height: 313px;
}
.baneer-grid7 {
  min-height: 313px;
}
.baneer-grid8 {
  min-height: 313px;
}
.baneer-grid9 {
  min-height: 313px;
}
.baneer-grid10 {
  min-height: 313px;
}
.baneer-grid11 {
  min-height: 313px;
}
.baneer-grid12 {
  min-height: 313px;
}
.baneer-grid13 {
  min-height: 313px;
}
.baneer-grid14 {
  min-height: 313px;
}
.baneer-grid15 {
  min-height: 313px;
}
.baneer-grid16 {
  min-height: 313px;
}
.baneer-grid17 {
  min-height: 313px;
}
.baneer-grid18 {
  min-height: 313px;
}
.baneer-grid19 {
  min-height: 313px;
}
.baneer-grid20 {
  min-height: 313px;
}
.baneer-grid21 {
  min-height: 313px;
}
.baneer-grid22 {
  min-height: 313px;
}
.baneer-grid23 {
  min-height: 313px;
}
.baneer-grid24 {
  min-height: 313px;
}
.baneer-grid25 {
  min-height: 313px;
}
.baneer-grid26 {
  min-height: 313px;
}
.baneer-grid27 {
  min-height: 313px;
}
.baneer-grid28 {
  min-height: 313px;
}
.baneer-grid29 {
  min-height: 313px;
}
.baneer-grid30 {
  min-height: 313px;
}
.baneer-grid31 {
  min-height: 313px;
}
}
@media (max-width: 1080px){
.main.buttonset {
  right: 25%;
}
.baneer-grid1 {
  min-height: 252px;
}
.baneer-grid2 {
  min-height: 252px;
}
.baneer-grid3 {
  min-height: 252px;
}
.baneer-grid4 {
  min-height: 252px;
}
.baneer-grid5 {
  min-height: 252px;
}
.baneer-grid6 {
  min-height: 252px;
}
.baneer-grid7 {
  min-height: 252px;
}
.baneer-grid8 {
  min-height: 252px;
}
.baneer-grid9 {
  min-height: 252px;
}
.baneer-grid10 {
  min-height: 252px;
}
.baneer-grid11 {
  min-height: 252px;
}
.baneer-grid12 {
  min-height: 252px;
}
.baneer-grid13 {
  min-height: 252px;
}
.baneer-grid14 {
  min-height: 252px;
}
.baneer-grid15 {
  min-height: 252px;
}
.baneer-grid16 {
  min-height: 252px;
}
.baneer-grid17 {
  min-height: 252px;
}
.baneer-grid18 {
  min-height: 252px;
}
.baneer-grid19 {
  min-height: 252px;
}
.baneer-grid20 {
  min-height: 252px;
}
.baneer-grid21 {
  min-height: 252px;
}
.baneer-grid22 {
  min-height: 252px;
}
.baneer-grid23 {
  min-height: 252px;
}
.baneer-grid24 {
  min-height: 252px;
}
.baneer-grid25 {
  min-height: 252px;
}
.baneer-grid26 {
  min-height: 252px;
}
.baneer-grid27 {
  min-height: 252px;
}
.baneer-grid28 {
  min-height: 252px;
}
.baneer-grid29 {
  min-height: 252px;
}
.baneer-grid30 {
  min-height: 252px;
}
.baneer-grid31 {
  min-height: 252px;
}
.welcom-grid1 h3 {
  font-size: 2.5em;
}
.welcom-grid1 p {
  font-size: 0.965em;
  margin-top:0.5em;
}
.charities h3 {
  font-size: 2.5em;
}
.charitie-grid h4 {
  font-size: 1.4em;
}
.charitie-grid p {
  font-size: 0.965em;
 }
 .testimonial-header h3 {
  font-size: 2.5em;
 }
.testmonial-text h4 {
  font-size: 1.6em;
}
.testmonial-text p {
  font-size: 1.1em;
 }
.event h3 {
  font-size: 2.5em;
}
p.link {
  font-size: 1.1em;
}
.event-grid h4 {
  font-size: 1.4em;
}
.event-grid p {
  font-size: 0.965em;
}
.contactus-grid h3 {
  font-size: 2.5em;
}
.contactus-grid span {
   font-size: 0.965em;
}
.contactus-grid p {
    font-size: 0.965em;
}
.whoweare h3 {
  font-size: 2.5em;
 }
 .whoweare-grid h4 {
  font-size: 1.4em;
}
.whoweare-grid p {
  font-size: 0.965em;
}
.hist-year h5 {
  font-size: 1.1em;
}
.hist-text p {
  font-size: 0.965em;
 }
.team h3 {
  font-size: 2.5em;
}
.captn h4 {
   font-size: 1.6em;
}
.captn p {
    font-size: 0.965em;
}
.team-grids a .captn {
   right: 0%;
}
.team-grids a:hover .captn {
     right: 0%;
}
.why-choose h3 {
  font-size: 2.5em;
}
.choose-grid h4 {
  font-size: 1.4em;
}
.choose-grid p {
  font-size: 0.965em;
}
.services-section h3 {
  font-size: 2.5em;
}
.services-grid h4 {
  font-size: 1.4em;
}
.services-grid p {
  font-size: 0.965em;
}
.service-list h3 {
  font-size: 2.5em;
}
.ser-list ul li a {
  color: #000;
  font-size: 0.97em;
}
.gallery h3 {
  font-size: 2.5em;
}
h3.typog {
  font-size: 2.5em;
}
.mail h3 {
  font-size: 2.5em;
}
.mail-grid-left h3 {
  font-size: 2.5em;
 }
 .mail-grid-left h5 {
  font-size: 1em;
}
.mail-grid-left h4 {
  font-size: 1.4em;
}
.mail-grid-left p {
  font-size: 0.965em;
}
}
@media (max-width: 991px){
.main.buttonset {
  right: 10%;
}
.baneer-grid1 {
  min-height: 187px;
}
.baneer-grid2 {
  min-height: 187px;
}
.baneer-grid3 {
  min-height: 187px;
}
.baneer-grid4 {
  min-height: 187px;
}
.baneer-grid5 {
  min-height: 187px;
}
.baneer-grid6 {
  min-height: 187px;
}
.baneer-grid7 {
  min-height: 187px;
}
.baneer-grid8 {
  min-height: 187px;
}
.baneer-grid9 {
  min-height: 187px;
}
.baneer-grid10 {
  min-height: 187px;
}
.baneer-grid11 {
  min-height: 187px;
}
.baneer-grid12 {
  min-height: 187px;
}
.baneer-grid13 {
  min-height: 187px;
}
.baneer-grid14 {
  min-height: 187px;
}
.baneer-grid15 {
  min-height: 187px;
}
.baneer-grid16 {
  min-height: 187px;
}
.baneer-grid17 {
  min-height: 187px;
}
.baneer-grid18 {
  min-height: 187px;
}
.baneer-grid19 {
  min-height: 187px;
}
.baneer-grid20 {
  min-height: 187px;
}
.baneer-grid21 {
  min-height: 187px;
}
.baneer-grid22 {
  min-height: 187px;
}
.baneer-grid23 {
  min-height: 187px;
}
.baneer-grid24 {
  min-height: 187px;
}
.baneer-grid25 {
  min-height: 187px;
}
.baneer-grid26 {
  min-height: 187px;
}
.baneer-grid27 {
  min-height: 187px;
}
.baneer-grid28 {
  min-height: 187px;
}
.baneer-grid29 {
  min-height: 187px;
}
.baneer-grid30 {
  min-height: 187px;
}
.baneer-grid31 {
  min-height: 187px;
}
.logo {
   margin-top: 1.2em;
}
.logo a {
  font-size: 3em;
}
.welcom-grid {
  float: left;
}
.welcom-grid1 {
  float: left;
}
.welcome {
  padding: 3em 0;
}
.welcom-grid1 h3 {
  font-size: 2em;
}
.welcom-grid1 p {
  font-size: 0.95em;
}
.charities {
    padding: 3em 0;
}
.charities h3 {
  font-size: 2em;
}
.charitie-grid {
  float: left;
  width: 25%;
}
.charitie-grid h4 {
  font-size: 1.3em;
}
.charitie-grid p {
  font-size: 0.95em;
}
.charitie-grids {
  margin-top: 2em;
}
.Testimonials {
  padding: 3em 0;
}
.testimonial-header h3 {
  font-size: 2em;
}
.test-monials {
  margin-top: 2em;
}
.testmonial-text p {
  font-size: 1em;
}
.testmonial-text h4 {
  font-size: 1.5em;
  padding-top: 0.5em;
}
.event {
  text-align: center;
  padding: 3em 0;
}
.event h3 {
  font-size: 2em;
}
.event-grid {
  float: left;
  width: 33.3%;
}
.event-grid p {
  font-size: 0.95em;
}
.event-grid h4 {
  font-size: 1.3em;
}
.contactus-grid h3 {
  font-size: 2em;
}
.contactus-grid {
  float: left;
  width: 50%;
}
.google-map {
  width: 50%;
  float: left;
}
.contactus {
  padding: 3em 0;
  }
.contactus-grid span {
  font-size: 0.95em;
}
.contactus-grid p {
  font-size: 0.95em;
}
.whoweare h3 {
  font-size: 2em;
}
.whoweare {
  padding: 3em 0;
}
.whoweare-grids {
  margin-top: 2em;
}
.whoweare-grid {
  float: left;
  width: 60%;
}
.whoweare-grid h4 {
  font-size: 1.3em;
  line-height: 1.5em;
  margin: 0.5em 0;
}
.whoweare-grid p {
  font-size: 0.95em;
}
.whoweare-grid1 {
  float: left;
  width: 40%;
}
.hist-year {
  float: left;
  width: 20%;
  margin-top: 0.5em;
}
.hist-text {
  float: left;
  width: 80%;
}
.hist-text p {
  font-size: 0.95em;
}
.hist-year h5 {
  font-size: 1em;
}
.team h3 {
  font-size: 2em;
}
.team-grids {
  width: 20%;
  float: left;
}
.captn p {
  font-size: 0.95em;
}
.captn h4 {
  font-size: 1.4em;
}
.why-choose {
  padding: 3em 0;
}
.team-info {
  margin-top: 2em;
}
.why-choose h3 {
  font-size: 2em;
}
.choose-grid h4 {
  font-size: 1.3em;
}
.choose-grid p {
  font-size: 0.95em;
}
.choose-grid {
  float: left;
  width: 33.3%;
}
.services-section {
  padding: 3em 0;
}
.services-section h3 {
  font-size: 2em;
}
.services-grids {
  margin-top: 2em;
}
.services-grid {
  float: left;
  width: 33.3%;
}
.services-grid h4 {
  font-size: 1.3em;
}
.services-grid p {
  font-size: 0.95em;
}
.service-list h3 {
  font-size: 2em;
}
.service-list {
  padding: 3em 0;
}
.service-grids {
  margin-top: 2em;
}
.ser-list {
  float: left;
  width: 33.3%;
}
.ser-list ul li a {
   font-size: 0.95em;
  padding: 6px 14px;
}
.gallery {
  padding: 3em 0;
}
.gallery-info {
  margin-top: 2em;
}
.gallery h3 {
  font-size: 2em;
}
.galry-grids {
  float: left;
  width: 33.3%;
}
.typo {
  padding: 3em 0;
}
h3.typog {
  font-size: 2em;
}
.grid_4 {
  margin-top: 40px;
}
.grid_3 {
  margin-bottom: 1em;
}
.label {
  font-size: 66%;
}
.grid_5 {
  padding: 1em 0;
}
.mail h3 {
  font-size: 2em;
}
.mail {
  padding: 3em 0;
}
.map iframe {
  min-height: 300px;
}
.mail-grid-left h3 {
  font-size: 2em;
}
.mail-grid-left {
  width: 100%;
  float: left;
}
.contact-form {
  float: left;
  width: 50%;
}
.mail-grid-left h4 {
  font-size: 1.3em;
}
.mail-grid-left h5 {
  font-size: 0.965em;
}
.mail-grid-left p {
  font-size: 0.95em;
}
.contact-form input[type="submit"] {
   font-size: 0.95em;
}
}
@media (max-width: 800px){
.main.buttonset {
  right: -150%;
}
.top-header{
	left:1%;
}
}
@media (max-width: 640px){
.main.buttonset {
  right: -251%;
}
.cbp-spmenu-vertical {
  width: 170px !important;
}
nav#cbp-spmenu-s2 h3 {
  background: #084c7e;
  color: #fff;
  font-size: 2em;
}
nav#cbp-spmenu-s2 a {
  color: #fff;
  display: block;
  padding: 1em;
  font-size: 1.1em;
}
.logo a {
  font-size: 2.5em;
}
button#showRightPush {
  border: none;
  background: rgba(255, 255, 255, 0.21);
  padding: 4px;
}
.baneer-grid1 {
  min-height: 157px;
}
.baneer-grid2 {
  min-height: 157px;
}
.baneer-grid3 {
  min-height: 157px;
}
.baneer-grid4 {
  min-height: 157px;
}
.baneer-grid5 {
  min-height: 157px;
}
.baneer-grid6 {
  min-height: 157px;
}
.baneer-grid7 {
  min-height: 157px;
}
.baneer-grid8 {
  min-height: 157px;
}
.baneer-grid9 {
  min-height: 157px;
}
.baneer-grid10 {
  min-height: 157px;
}
.baneer-grid11 {
  min-height: 157px;
}
.baneer-grid12 {
  min-height: 157px;
}
.baneer-grid13 {
  min-height: 157px;
}
.baneer-grid14 {
  min-height: 157px;
}
.baneer-grid15 {
  min-height: 157px;
}
.baneer-grid16 {
  min-height: 157px;
}
.baneer-grid17 {
  min-height: 157px;
}
.baneer-grid18 {
  min-height: 157px;
}
.baneer-grid19 {
  min-height: 157px;
}
.baneer-grid20 {
  min-height: 157px;
}
.baneer-grid21 {
  min-height: 157px;
}
.baneer-grid22 {
  min-height: 157px;
}
.baneer-grid23 {
  min-height: 157px;
}
.baneer-grid24 {
  min-height: 157px;
}
.baneer-grid25 {
  min-height: 157px;
}
.baneer-grid26 {
  min-height: 157px;
}
.baneer-grid27 {
  min-height: 157px;
}
.baneer-grid28 {
  min-height: 157px;
}
.baneer-grid29 {
  min-height: 157px;
}
.baneer-grid30 {
  min-height: 157px;
}
.baneer-grid31 {
  min-height: 157px;
}
.welcom-grid {
  float: none;
  width: 100%;
  padding: 0;
}
.welcom-grid1 {
  float: none;
  width: 100%;
  margin-top:1em;
  padding: 0;
}
.welcom-grid1 h3 {
  font-size: 1.6em;
  text-align: center;
}
.charities h3 {
  font-size: 1.6em;
}
.charitie-grid {
  float: left;
  width: 50%;
  margin-top: 2em;
}
.charitie-grids {
  margin-top: 0em;
}
span.glyphicon.glyphicon-leaf {
  font-size: 1.5em;
}
span.glyphicon.glyphicon-heart {
  font-size: 1.5em;
}
span.glyphicon.glyphicon-cog {
  font-size: 1.5em;
}
span.glyphicon.glyphicon-user {
  font-size: 1.5em;
}
.charitie-grid h4 {
  font-size: 1.2em;
}
.testimonial-header h3 {
  font-size: 1.6em;
}
.testmonial-text p {
  font-size: 0.95em;
}
.event h3 {
  font-size: 1.6em;
}
.event-grid h4 {
  font-size: 1.2em;
}
.contactus-grid h3 {
  font-size: 1.6em;
}
.whoweare h3 {
  font-size: 1.6em;
}
.whoweare-grid {
  float: none;
  width: 100%;
  padding: 0;
}
.whoweare-grid1 {
  float: none;
  width: 100%;
  padding:0;
  margin-top: 2em;
}
.whoweare-grid h4 {
  font-size: 1.2em;
  text-align: center;
}
.hist-year {
  float: left;
  width: 10%;
  margin-top: 0.5em;
}
.hist-text {
  float: left;
  width: 80%;
}
.team h3 {
  font-size: 1.6em;
}
.team-grids {
  width: 50%;
  float: left;
    margin-top: 2em;
}
.team-grids a .captn {
  right: 6%;
}
.team-grids a:hover .captn {
  right: 6%;
}
.team-info {
  margin-top: 0em;
}
.captn h4 {
  margin: .1em 0 0.9em;
}
.why-choose h3 {
  font-size: 1.6em;
}
.choose-grid h4 {
  font-size: 1.2em;
}
.why-choose {
  padding: 0em 0 3em;
}
.choose-grids {
  margin-top: 1em;
}
.choose-grid {
  float: none;
  width: 100%;
  margin-top: 2em;
  padding:0;
}
.services-section h3 {
  font-size: 1.6em;
}
.services-grid h4 {
  font-size: 1.2em;
}
.service-list h3 {
  font-size: 1.6em;
}
.ser-list {
  float: left;
  width: 100%;
  margin-top: 1em;
}
.ser-list ul li a {
  padding: 6px 20px;
}
.service-grids {
  margin-top: 0em;
}
.gallery h3 {
  font-size: 1.6em;
}
.gallery-info {
  margin-top: 1em;
}
h3.typog {
  font-size: 1.6em;
}
.label {
  font-size: 56%;
}
.typo {
  padding: 3em 0 0;
}
.grid_4 {
  margin-top: 24px;
}
.typo .col-md-6 {
  float: left;
}
.typo .pagination-lg > li > a, .pagination-lg > li > span {
  padding: 10px 13px;
  font-size: 14px;
}
.mail h3 {
  font-size: 1.6em;
}
.mail-grid-left h3 {
  font-size: 1.6em;
}
.mail-grid-left h4 {
  font-size: 1.2em;
}
}
@media (max-width: 480px){
.main.buttonset {
  top: 30%;
  right:0%;
}
.cbp-spmenu-vertical {
  width: 170px !important;
}
.top-header {
    left: 5%;
}
.logo a {
  font-size: 2em;
}
.baneer-grid1 {
  min-height: 120px;
}
.baneer-grid2 {
  min-height: 120px;
}
.baneer-grid3 {
  min-height: 120px;
}
.baneer-grid4 {
  min-height: 120px;
}
.baneer-grid5 {
  min-height: 120px;
}
.baneer-grid6 {
  min-height: 120px;
}
.baneer-grid7 {
  min-height: 120px;
}
.baneer-grid8 {
  min-height: 120px;
}
.baneer-grid9 {
  min-height: 120px;
}
.baneer-grid10 {
  min-height: 120px;
}
.baneer-grid11 {
  min-height: 120px;
}
.baneer-grid12 {
  min-height: 120px;
}
.baneer-grid13 {
  min-height: 120px;
}
.baneer-grid14 {
  min-height: 120px;
}
.baneer-grid15 {
  min-height: 120px;
}
.baneer-grid16 {
  min-height: 120px;
}
.baneer-grid17 {
  min-height: 120px;
}
.baneer-grid18 {
  min-height: 120px;
}
.baneer-grid19 {
  min-height: 120px;
}
.baneer-grid20 {
  min-height: 120px;
}
.baneer-grid21 {
  min-height: 120px;
}
.baneer-grid22 {
  min-height: 120px;
}
.baneer-grid23 {
  min-height: 120px;
}
.baneer-grid24 {
  min-height: 120px;
}
.baneer-grid25 {
  min-height: 120px;
}
.baneer-grid26 {
  min-height: 120px;
}
.baneer-grid27 {
  min-height: 120px;
}
.baneer-grid28 {
  min-height: 120px;
}
.baneer-grid29 {
  min-height: 120px;
}
.baneer-grid30 {
  min-height: 120px;
}
.baneer-grid31 {
  min-height: 120px;
}
.welcom-grid1 h3 {
  font-size: 1.5em;
}
.welcome {
  padding: 2em 0;
}
.welcom-grid1 p {
  font-size: 0.9em;
}
.charities {
  padding: 2em 0;
}
.charitie-grid p {
  font-size: 0.9em;
}
.charities h3 {
  font-size: 1.5em;
}
.testimonial-header h3 {
  font-size: 1.5em;
}
.Testimonials {
  padding: 2em 0;
}
.test-monials {
  margin-top: 1em;
}
.event-grid {
  width: 100%;
}
.event-grid:nth-child(2){
	margin:2em 0;
}
.contactus-grid{
	width:100%;
	margin-bottom:2em;
}
.google-map{
	width:100%;
	min-height:200px;
}
.event {
  padding: 2em 0;
}
.event h3, .why-choose h3, .team h3, .services-section h3, .service-list h3, .gallery h3, h3.typog, .mail h3, .mail-grid-left h3, .whoweare h3 {
  font-size: 1.5em;
}
.event-grids {
  margin-top: 2em;
}
.event-grid p, .contactus-grid span, address, .whoweare-grid p, .hist-text p, .choose-grid p, .services-grid p, .charitie-grid p, .ser-list ul li a, .mail-grid-left h5, .mail-grid-left p{
  font-size: 0.9em;
}
.contactus {
  padding: 2em 0;
}
.team-grids a .captn {
  right: 0%;
}
.whoweare {
  padding: 2em 0;
}
.whoweare iframe {
  width: 100%;
  height: 270px;
}
.team-grids a:hover .captn {
  right: 0;
}
.team {
  padding: 0em 0em 2em;
}
.services-grid {
  width: 100%;
    padding: 0;
}
.services-grid:nth-child(2){
	margin:2em 0;
}
.services-section {
  padding: 2em 0;
}
.gallery {
  padding: 2em 0;
}
.b-from-left {
  top: 35%;
}
.typo {
  padding: 2em 0 0;
}
.typo {
  padding: 2em 0 0;
}
h3.typo-title {
  font-size: 2.3em;
}
h1, .h1 {
  font-size: 28px;
}
.label {
  font-size: 48%;
}
h2, .h2 {
  font-size: 27px;
}
.mail-grid-left{
	width:100%;
	margin-bottom:2em;
}
.contact-form{
	width:100%;
	margin-top:0;
}
.mail {
  padding: 2em 0;
}
.map iframe {
  min-height: 223px;
}
}
@media (max-width: 320px){
.main.buttonset {
  right: -98%;
}
.top-header{
	left:0%
}
.baneer-grid1 {
  min-height: 100px;
}
.baneer-grid2 {
  min-height: 100px;
}
.baneer-grid3 {
  min-height: 100px;
}
.baneer-grid4 {
  min-height: 100px;
}
.baneer-grid5 {
  min-height: 100px;
}
.baneer-grid6 {
  min-height: 100px;
}
.baneer-grid7 {
  min-height: 100px;
}
.baneer-grid8 {
  min-height: 100px;
}
.baneer-grid9 {
  min-height: 100px;
}
.baneer-grid10 {
  min-height: 100px;
}
.baneer-grid11 {
  min-height: 100px;
}
.baneer-grid12 {
  min-height: 100px;
}
.baneer-grid13 {
  min-height: 100px;
}
.baneer-grid14 {
  min-height: 100px;
}
.baneer-grid15 {
  min-height: 100px;
}
.baneer-grid16 {
  min-height: 100px;
}
.baneer-grid17 {
  min-height: 100px;
}
.baneer-grid18 {
  min-height: 100px;
}
.baneer-grid19 {
  min-height: 100px;
}
.baneer-grid20 {
  min-height: 100px;
}
.baneer-grid21 {
  min-height: 100px;
}
.baneer-grid22 {
  min-height: 100px;
}
.baneer-grid23 {
  min-height: 100px;
}
.baneer-grid24 {
  min-height: 100px;
}
.baneer-grid25 {
  min-height: 100px;
}
.baneer-grid26 {
  min-height: 100px;
}
.baneer-grid27 {
  min-height: 100px;
}
.baneer-grid28 {
  min-height: 100px;
}
.baneer-grid29 {
  min-height: 100px;
}
.baneer-grid30 {
  min-height: 100px;
}
.baneer-grid31 {
  min-height: 100px;
}
nav#cbp-spmenu-s2 h3 {
   font-size: 1.5em;
}
nav#cbp-spmenu-s2 a {
    font-size: 1.05em;
}

.cbp-spmenu-vertical {
  width: 150px !important;
}
.logo {
  margin-top: 0.8em;
}
.baneer-grid1 {
  min-height: 100px;
}
.welcom-grid {
   padding: 0;
}
.welcom-grid1 h3, .charities h3, .testimonial-header h3, .event h3, .contactus-grid h3, .why-choose h3, .team h3, .services-section h3, .service-list h3, .gallery h3, h3.typog, .mail-grid-left h3, .mail h3, .whoweare h3 {
  font-size: 1.65em;
}
.charitie-grid h4, .testmonial-text h4, .event-grid h4, .whoweare-grid h4, .choose-grid h4, .mail-grid-left h4 {
  font-size: 1.3em;
}
.welcom-grid1 {
    padding: 0;
}
.charitie-grid {
  float: none;
  width: 100%;
  margin-top: 2em;
}
.charities {
  padding: 1em 0;
}
.Testimonials {
  padding: 1em 0;
}
.event {
  padding: 1em 0;
}
.event-grid {
  padding: 0;
}
.contactus-grid {
   padding: 0;
}
.google-map {
   padding: 0;
}
.google-map iframe {
  height: 200px;
}
.whoweare {
  padding: 1em 0;
}
.whoweare-grids {
  margin-top: 1em;
}
.hist-year {
	width: 20%;
}
.hist-text {
  float: left;
  width: 80%;
}
.team-grids {
  width: 100%;
   padding: 0;
}
.team-grids a:hover .captn {
  right: 7%;
}
.team-grids a .captn {
  right:7%;
}
.services-section {
  padding: 1em 0;
}
.services-grids {
  margin-top: 1em;
}
a.button {
  font-size: 0.965em;
}
.service-list {
  padding: 1em 0;
}
.ser-list {
   padding: 0;
}
.footer-section {
  padding: 1em 0;
}
.gallery {
  padding: 1em 0;
}
.galry-grids {
  width: 100%;
  padding:0;
}
.b-from-left {
  top: 42%;
}
.typo {
  padding: 1em 0 0;
}
.mail {
  padding: 1em 0;
}
}